.u-section-1 .u-sheet-1 {
  min-height: 466px;
}

.u-section-1 .u-text-1 {
  margin: 49px 332px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 346px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 132px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 452px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 276px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 21px 86px 23px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-right: 76px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 256px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 276px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 287px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 19px 276px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 55px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}